## linux-restricted-modules 5.4.0-18.22

=== debian/changelog ===
linux-restricted-modules (5.4.0-18.22) focal; urgency=medium

  * Master version: 5.4.0-18.22

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Sat, 07 Mar 2020 10:25:55 -0600

linux-restricted-modules (5.4.0-17.21) focal; urgency=medium

  * Master version: 5.4.0-17.21
  * Bump upload number.

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 28 Feb 2020 16:35:58 +0100

linux-restricted-modules (5.4.0-17.20) focal; urgency=medium

  * Master version: 5.4.0-17.20

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 27 Feb 2020 15:23:58 +0100

linux-restricted-modules (5.4.0-16.19) focal; urgency=medium

  * Master version: 5.4.0-16.19

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 26 Feb 2020 11:49:53 -0600

linux-restricted-modules (5.4.0-15.18) focal; urgency=medium

  * Master version: 5.4.0-15.18

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 20 Feb 2020 11:46:55 -0600

linux-restricted-modules (5.4.0-14.17) focal; urgency=medium

  * Change package name to linux-restricted-modules

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 19 Feb 2020 09:27:47 -0600

linux-restricted-modules-5.4 (5.4.0-14.17) focal; urgency=medium

  * Master version: 5.4.0-14.17

  * Packaging resync (LP: #1786013)
    - debian/scripts/dkms-build -- update from master

  * installing linux-modules-nvidia does not remove nvidia-dkms, and the kernel
    prioritizes the wrong version of the module from disk (LP: #1856414)
    - Revert "UBUNTU: [Packaging] dkms -- add Provides: specifiers for existing
      nvidia packages"
    - [Packaging] rules -- expose dkms provides data
    - [Config] expose provides information on meta packages

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 06 Feb 2020 16:33:22 -0600

linux-restricted-modules-5.4 (5.4.0-13.16) focal; urgency=medium

  * Master version: 5.4.0-13.16

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * Miscellaneous Ubuntu changes
    - [Packaging] fix-filenames -- build during build phase
    - [Packaging] dkms -- add Provides: specifiers for existing nvidia packages
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 30 Jan 2020 16:57:36 +0100

linux-restricted-modules-5.4 (5.4.0-12.15) focal; urgency=medium

  * Master version: 5.4.0-12.15

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 21 Jan 2020 14:55:20 +0100

linux-restricted-modules-5.4 (5.4.0-11.14) focal; urgency=medium

  * Master version: 5.4.0-11.14

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 09 Jan 2020 09:52:08 -0600

linux-restricted-modules-5.4 (5.4.0-10.13) focal; urgency=medium

  * Master version: 5.4.0-10.13

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - [Debian] Fix phony target in debian/rules
    - [Packaging] Set source package name from the changelog
    - [Debian] Split control.stub out into component parts
    - [Packaging] Support variant substitutions in control files
    - [Debian] Only produce transitionals for primary variant
    - [Packaging] Change source package name to linux-restricted-modules-5.4
    - debian/dkms-versions -- update from master

  * Miscellaneous upstream changes
    - update-version: Fix tagging a variant.

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 09 Jan 2020 06:55:29 -0600

linux-restricted-modules-5.4 (5.4.0-9.12) focal; urgency=medium

  * Empty entry.

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 08 Jan 2020 13:45:10 -0600

linux-restricted-modules (5.4.0-9.12) focal; urgency=medium

  * Master version: 5.4.0-9.12

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 16 Dec 2019 14:56:23 -0600

linux-restricted-modules (5.4.0-8.11) focal; urgency=medium

  * Master version: 5.4.0-8.11

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 06 Dec 2019 15:57:28 -0600

linux-restricted-modules (5.4.0-8.10) focal; urgency=medium

  * Master version: 5.4.0-8.10

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 06 Dec 2019 13:00:15 -0600

linux-restricted-modules (5.4.0-8.9) focal; urgency=medium

  * Master version: 5.4.0-8.9

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 06 Dec 2019 17:18:17 +0100

linux-restricted-modules (5.4.0-7.8+1) focal; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] Complete the nvidia-430 to nvidia-440 transition

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 25 Nov 2019 16:47:26 -0600

linux-restricted-modules (5.4.0-7.8) focal; urgency=medium

  * Master version: 5.4.0-7.8

  * Miscellaneous Ubuntu changes
    - [Packaging] Update nvidia-430 to nvidia-440
    - debian/dkms-versions -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 25 Nov 2019 16:40:47 +0100

linux-restricted-modules (5.4.0-6.7) focal; urgency=medium

  * Master version: 5.4.0-6.7

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 18 Nov 2019 14:56:14 +0100

linux-restricted-modules (5.4.0-5.6) focal; urgency=medium

  * Master version: 5.4.0-5.6

  * Transition OEM & OSP1 kernel users to generic (LP: #1850612)
    - Transition OEM and OSP1 kernel users to generic

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master
    - debian/scripts/dkms-build -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 13 Nov 2019 14:28:03 -0800


