=== debian/control ===
Source: linux-restricted-modules
Section: utils
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
 lsb-release,
 python3,
 python3-apt,
 cpio,
 dkms,
 curl,
 gawk,
 linux-headers-5.4.0-18-generic (>= 5.4.0-18.22),
 linux-buildinfo-5.4.0-18-generic (>= 5.4.0-18.22),
 linux-headers-5.4.0-18-lowlatency (>= 5.4.0-18.22),
 linux-buildinfo-5.4.0-18-lowlatency (>= 5.4.0-18.22),
Standards-Version: 3.9.4
Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-restricted-modules/+git/focal

Package: linux-modules-nvidia-430-generic
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-440-generic
Description: Extra drivers for nvidia-430 for the generic flavour (dummy transitional package)
 Transitional package for upgrades of -430 to -440.

Package: linux-modules-nvidia-430-lowlatency
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-440-lowlatency
Description: Extra drivers for nvidia-430 for the generic flavour (dummy transitional package)
 Transitional package for upgrades of -430 to -440.

Package: linux-modules-nvidia-390-oem
Architecture: amd64
Section: oldlibs
Priority: optional
Depends: linux-modules-nvidia-390-generic
Description: Extra drivers for nvidia-390 for the generic flavour (dummy transitional package)
 Transitional package for upgrades from linux-oem to generic

Package: linux-modules-nvidia-418-oem
Architecture: amd64
Section: oldlibs
Priority: optional
Depends: linux-modules-nvidia-440-generic
Description: Extra drivers for nvidia-418 for the generic flavour (dummy transitional package)
 Transitional package for upgrades from linux-oem to generic

Package: linux-modules-nvidia-390-oem-osp1
Architecture: amd64
Section: oldlibs
Priority: optional
Depends: linux-modules-nvidia-390-generic
Description: Extra drivers for nvidia-390 for the generic flavour (dummy transitional package)
 Transitional package for upgrades from linux-oem-osp1 to generic

Package: linux-modules-nvidia-418-oem-osp1
Architecture: amd64
Section: oldlibs
Priority: optional
Depends: linux-modules-nvidia-440-generic
Description: Extra drivers for nvidia-418 for the generic flavour (dummy transitional package)
 Transitional package for upgrades from linux-oem-osp1 to generic

Package: linux-modules-nvidia-390-generic
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-390-modules}
Depends: ${misc:Depends}, linux-modules-nvidia-390-5.4.0-18-generic (= ${binary:Version})
Description: Extra drivers for nvidia-390 for the generic flavour
 Install extra signed nvidia-390 modules compatible with the generic flavour.

Package: linux-modules-nvidia-390-lowlatency
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-390-modules}
Depends: ${misc:Depends}, linux-modules-nvidia-390-5.4.0-18-lowlatency (= ${binary:Version})
Description: Extra drivers for nvidia-390 for the lowlatency flavour
 Install extra signed nvidia-390 modules compatible with the lowlatency flavour.

Package: linux-modules-nvidia-440-generic
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-440-modules}
Depends: ${misc:Depends}, linux-modules-nvidia-440-5.4.0-18-generic (= ${binary:Version})
Description: Extra drivers for nvidia-440 for the generic flavour
 Install extra signed nvidia-440 modules compatible with the generic flavour.

Package: linux-modules-nvidia-440-lowlatency
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-440-modules}
Depends: ${misc:Depends}, linux-modules-nvidia-440-5.4.0-18-lowlatency (= ${binary:Version})
Description: Extra drivers for nvidia-440 for the lowlatency flavour
 Install extra signed nvidia-440 modules compatible with the lowlatency flavour.

Package: linux-modules-nvidia-390-5.4.0-18-generic
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends: ${misc:Depends}, ${shlibs:Depends}, binutils, linux-image-5.4.0-18-generic | linux-image-unsigned-5.4.0-18-generic, nvidia-kernel-common-390
Description: Linux kernel nvidia modules for version 5.4.0-18
 This package contains the Linux kernel nvidia modules for version 5.4.0-18.
 .
 You likely do not want to install this package directly. Instead, install the
 linux-image-nvidia-FLAVOUR meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

Package: linux-modules-nvidia-390-5.4.0-18-lowlatency
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends: ${misc:Depends}, ${shlibs:Depends}, binutils, linux-image-5.4.0-18-lowlatency | linux-image-unsigned-5.4.0-18-lowlatency, nvidia-kernel-common-390
Description: Linux kernel nvidia modules for version 5.4.0-18
 This package contains the Linux kernel nvidia modules for version 5.4.0-18.
 .
 You likely do not want to install this package directly. Instead, install the
 linux-image-nvidia-FLAVOUR meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

Package: linux-modules-nvidia-440-5.4.0-18-generic
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends: ${misc:Depends}, ${shlibs:Depends}, binutils, linux-image-5.4.0-18-generic | linux-image-unsigned-5.4.0-18-generic, nvidia-kernel-common-440
Description: Linux kernel nvidia modules for version 5.4.0-18
 This package contains the Linux kernel nvidia modules for version 5.4.0-18.
 .
 You likely do not want to install this package directly. Instead, install the
 linux-image-nvidia-FLAVOUR meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

Package: linux-modules-nvidia-440-5.4.0-18-lowlatency
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends: ${misc:Depends}, ${shlibs:Depends}, binutils, linux-image-5.4.0-18-lowlatency | linux-image-unsigned-5.4.0-18-lowlatency, nvidia-kernel-common-440
Description: Linux kernel nvidia modules for version 5.4.0-18
 This package contains the Linux kernel nvidia modules for version 5.4.0-18.
 .
 You likely do not want to install this package directly. Instead, install the
 linux-image-nvidia-FLAVOUR meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.
