## linux-restricted-modules 5.4.0-26.30+2

=== debian/changelog ===
linux-restricted-modules (5.4.0-26.30+2) focal; urgency=medium

  * /bin/in-target check is flawed as it does not tell the difference
    between live-session and in-target chroot. (LP: #1874278)

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 22 Apr 2020 22:43:55 +0100

linux-restricted-modules (5.4.0-26.30+1) focal; urgency=medium

  * Can't install any packages with ubuntu-drivers using ubuntu-drivers when
    invoked from ubiquity (LP: #1874278)
    - [Packaging] work around lack of debconf in the installer host

 -- Andy Whitcroft <apw@canonical.com>  Wed, 22 Apr 2020 17:03:46 +0100

linux-restricted-modules (5.4.0-26.30) focal; urgency=medium

  * Master version: 5.4.0-26.30

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 20 Apr 2020 18:41:21 +0200

linux-restricted-modules (5.4.0-25.29) focal; urgency=medium

  * Master version: 5.4.0-25.29

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 17 Apr 2020 09:50:42 -0500

linux-restricted-modules (5.4.0-24.28) focal; urgency=medium

  * Master version: 5.4.0-24.28

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 09 Apr 2020 16:55:10 -0500

linux-restricted-modules (5.4.0-23.27) focal; urgency=medium

  * Master version: 5.4.0-23.27

 -- Seth Forshee <seth.forshee@canonical.com>  Sat, 04 Apr 2020 14:21:34 -0500

linux-restricted-modules (5.4.0-22.26) focal; urgency=medium

  * Master version: 5.4.0-22.26

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 03 Apr 2020 16:30:53 +0200

linux-restricted-modules (5.4.0-21.25) focal; urgency=medium

  * Master version: 5.4.0-21.25

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 26 Mar 2020 18:54:37 -0300

linux-restricted-modules (5.4.0-20.24) focal; urgency=medium

  * Master version: 5.4.0-20.24

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 23 Mar 2020 15:34:40 -0500

linux-restricted-modules (5.4.0-19.23) focal; urgency=medium

  * Master version: 5.4.0-19.23

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 23 Mar 2020 15:00:59 +0100
