=== debian/control ===
--- 
+++ 
@@ -11,10 +11,10 @@
  dkms,
  curl,
  gawk,
- linux-headers-5.4.0-18-generic (>= 5.4.0-18.22),
- linux-buildinfo-5.4.0-18-generic (>= 5.4.0-18.22),
- linux-headers-5.4.0-18-lowlatency (>= 5.4.0-18.22),
- linux-buildinfo-5.4.0-18-lowlatency (>= 5.4.0-18.22),
+ linux-headers-5.4.0-26-generic (>= 5.4.0-26.30),
+ linux-buildinfo-5.4.0-26-generic (>= 5.4.0-26.30),
+ linux-headers-5.4.0-26-lowlatency (>= 5.4.0-26.30),
+ linux-buildinfo-5.4.0-26-lowlatency (>= 5.4.0-26.30),
 Standards-Version: 3.9.4
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-restricted-modules/+git/focal
 
@@ -69,7 +69,7 @@
 Architecture: amd64
 Section: kernel
 Provides: ${dkms:nvidia-390-modules}
-Depends: ${misc:Depends}, linux-modules-nvidia-390-5.4.0-18-generic (= ${binary:Version})
+Depends: ${misc:Depends}, linux-modules-nvidia-390-5.4.0-26-generic (= ${binary:Version})
 Description: Extra drivers for nvidia-390 for the generic flavour
  Install extra signed nvidia-390 modules compatible with the generic flavour.
 
@@ -78,7 +78,7 @@
 Architecture: amd64
 Section: kernel
 Provides: ${dkms:nvidia-390-modules}
-Depends: ${misc:Depends}, linux-modules-nvidia-390-5.4.0-18-lowlatency (= ${binary:Version})
+Depends: ${misc:Depends}, linux-modules-nvidia-390-5.4.0-26-lowlatency (= ${binary:Version})
 Description: Extra drivers for nvidia-390 for the lowlatency flavour
  Install extra signed nvidia-390 modules compatible with the lowlatency flavour.
 
@@ -87,7 +87,7 @@
 Architecture: amd64
 Section: kernel
 Provides: ${dkms:nvidia-440-modules}
-Depends: ${misc:Depends}, linux-modules-nvidia-440-5.4.0-18-generic (= ${binary:Version})
+Depends: ${misc:Depends}, linux-modules-nvidia-440-5.4.0-26-generic (= ${binary:Version})
 Description: Extra drivers for nvidia-440 for the generic flavour
  Install extra signed nvidia-440 modules compatible with the generic flavour.
 
@@ -96,61 +96,97 @@
 Architecture: amd64
 Section: kernel
 Provides: ${dkms:nvidia-440-modules}
-Depends: ${misc:Depends}, linux-modules-nvidia-440-5.4.0-18-lowlatency (= ${binary:Version})
+Depends: ${misc:Depends}, linux-modules-nvidia-440-5.4.0-26-lowlatency (= ${binary:Version})
 Description: Extra drivers for nvidia-440 for the lowlatency flavour
  Install extra signed nvidia-440 modules compatible with the lowlatency flavour.
 
-Package: linux-modules-nvidia-390-5.4.0-18-generic
+Package: linux-modules-nvidia-390-generic-hwe-20.04
+Build-Profiles: <!stage1>
+Architecture: amd64
+Section: kernel
+Provides: ${dkms:nvidia-390-modules}
+Depends: ${misc:Depends}, linux-modules-nvidia-390-5.4.0-26-generic (= ${binary:Version})
+Description: Extra drivers for nvidia-390 for the generic flavour
+ Install extra signed nvidia-390 modules compatible with the generic flavour.
+
+Package: linux-modules-nvidia-390-lowlatency-hwe-20.04
+Build-Profiles: <!stage1>
+Architecture: amd64
+Section: kernel
+Provides: ${dkms:nvidia-390-modules}
+Depends: ${misc:Depends}, linux-modules-nvidia-390-5.4.0-26-lowlatency (= ${binary:Version})
+Description: Extra drivers for nvidia-390 for the lowlatency flavour
+ Install extra signed nvidia-390 modules compatible with the lowlatency flavour.
+
+Package: linux-modules-nvidia-440-generic-hwe-20.04
+Build-Profiles: <!stage1>
+Architecture: amd64
+Section: kernel
+Provides: ${dkms:nvidia-440-modules}
+Depends: ${misc:Depends}, linux-modules-nvidia-440-5.4.0-26-generic (= ${binary:Version})
+Description: Extra drivers for nvidia-440 for the generic flavour
+ Install extra signed nvidia-440 modules compatible with the generic flavour.
+
+Package: linux-modules-nvidia-440-lowlatency-hwe-20.04
+Build-Profiles: <!stage1>
+Architecture: amd64
+Section: kernel
+Provides: ${dkms:nvidia-440-modules}
+Depends: ${misc:Depends}, linux-modules-nvidia-440-5.4.0-26-lowlatency (= ${binary:Version})
+Description: Extra drivers for nvidia-440 for the lowlatency flavour
+ Install extra signed nvidia-440 modules compatible with the lowlatency flavour.
+
+Package: linux-modules-nvidia-390-5.4.0-26-generic
 Build-Profiles: <!stage1>
 Architecture: amd64
 Section: kernel
 Priority: optional
 Built-Using: ${linux:BuiltUsing}
-Depends: ${misc:Depends}, ${shlibs:Depends}, binutils, linux-image-5.4.0-18-generic | linux-image-unsigned-5.4.0-18-generic, nvidia-kernel-common-390
-Description: Linux kernel nvidia modules for version 5.4.0-18
- This package contains the Linux kernel nvidia modules for version 5.4.0-18.
+Depends: ${misc:Depends}, ${shlibs:Depends}, binutils, linux-image-5.4.0-26-generic | linux-image-unsigned-5.4.0-26-generic, nvidia-kernel-common-390
+Description: Linux kernel nvidia modules for version 5.4.0-26
+ This package contains the Linux kernel nvidia modules for version 5.4.0-26.
  .
  You likely do not want to install this package directly. Instead, install the
  linux-image-nvidia-FLAVOUR meta-package, which will ensure that upgrades work
  correctly, and that supporting packages are also installed.
 
-Package: linux-modules-nvidia-390-5.4.0-18-lowlatency
+Package: linux-modules-nvidia-390-5.4.0-26-lowlatency
 Build-Profiles: <!stage1>
 Architecture: amd64
 Section: kernel
 Priority: optional
 Built-Using: ${linux:BuiltUsing}
-Depends: ${misc:Depends}, ${shlibs:Depends}, binutils, linux-image-5.4.0-18-lowlatency | linux-image-unsigned-5.4.0-18-lowlatency, nvidia-kernel-common-390
-Description: Linux kernel nvidia modules for version 5.4.0-18
- This package contains the Linux kernel nvidia modules for version 5.4.0-18.
+Depends: ${misc:Depends}, ${shlibs:Depends}, binutils, linux-image-5.4.0-26-lowlatency | linux-image-unsigned-5.4.0-26-lowlatency, nvidia-kernel-common-390
+Description: Linux kernel nvidia modules for version 5.4.0-26
+ This package contains the Linux kernel nvidia modules for version 5.4.0-26.
  .
  You likely do not want to install this package directly. Instead, install the
  linux-image-nvidia-FLAVOUR meta-package, which will ensure that upgrades work
  correctly, and that supporting packages are also installed.
 
-Package: linux-modules-nvidia-440-5.4.0-18-generic
+Package: linux-modules-nvidia-440-5.4.0-26-generic
 Build-Profiles: <!stage1>
 Architecture: amd64
 Section: kernel
 Priority: optional
 Built-Using: ${linux:BuiltUsing}
-Depends: ${misc:Depends}, ${shlibs:Depends}, binutils, linux-image-5.4.0-18-generic | linux-image-unsigned-5.4.0-18-generic, nvidia-kernel-common-440
-Description: Linux kernel nvidia modules for version 5.4.0-18
- This package contains the Linux kernel nvidia modules for version 5.4.0-18.
+Depends: ${misc:Depends}, ${shlibs:Depends}, binutils, linux-image-5.4.0-26-generic | linux-image-unsigned-5.4.0-26-generic, nvidia-kernel-common-440
+Description: Linux kernel nvidia modules for version 5.4.0-26
+ This package contains the Linux kernel nvidia modules for version 5.4.0-26.
  .
  You likely do not want to install this package directly. Instead, install the
  linux-image-nvidia-FLAVOUR meta-package, which will ensure that upgrades work
  correctly, and that supporting packages are also installed.
 
-Package: linux-modules-nvidia-440-5.4.0-18-lowlatency
+Package: linux-modules-nvidia-440-5.4.0-26-lowlatency
 Build-Profiles: <!stage1>
 Architecture: amd64
 Section: kernel
 Priority: optional
 Built-Using: ${linux:BuiltUsing}
-Depends: ${misc:Depends}, ${shlibs:Depends}, binutils, linux-image-5.4.0-18-lowlatency | linux-image-unsigned-5.4.0-18-lowlatency, nvidia-kernel-common-440
-Description: Linux kernel nvidia modules for version 5.4.0-18
- This package contains the Linux kernel nvidia modules for version 5.4.0-18.
+Depends: ${misc:Depends}, ${shlibs:Depends}, binutils, linux-image-5.4.0-26-lowlatency | linux-image-unsigned-5.4.0-26-lowlatency, nvidia-kernel-common-440
+Description: Linux kernel nvidia modules for version 5.4.0-26
+ This package contains the Linux kernel nvidia modules for version 5.4.0-26.
  .
  You likely do not want to install this package directly. Instead, install the
  linux-image-nvidia-FLAVOUR meta-package, which will ensure that upgrades work
