=== debian/control ===
Source: linux-restricted-modules
Section: utils
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
Build-Depends-Arch:
 cpio,
 curl,
 dkms,
 gawk,
 linux-headers-5.4.0-73-generic (>= 5.4.0-73.82) [amd64],
 linux-headers-5.4.0-73-lowlatency (>= 5.4.0-73.82) [amd64],
 lsb-release,
 python3,
 python3-apt,
Standards-Version: 3.9.4
Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-restricted-modules/+git/focal

Package: linux-modules-nvidia-390-oem
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-390-generic
Description: Extra drivers for nvidia-390-oem (dummy transitional package)
 Transitional package for upgrades of 390-oem to 390-generic.

Package: linux-modules-nvidia-390-oem-osp1
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-390-generic
Description: Extra drivers for nvidia-390-oem-osp1 (dummy transitional package)
 Transitional package for upgrades of 390-oem-osp1 to 390-generic.

Package: linux-modules-nvidia-418-oem
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-440-generic
Description: Extra drivers for nvidia-418-oem (dummy transitional package)
 Transitional package for upgrades of 418-oem to 440-generic.

Package: linux-modules-nvidia-418-oem-osp1
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-440-generic
Description: Extra drivers for nvidia-418-oem-osp1 (dummy transitional package)
 Transitional package for upgrades of 418-oem-osp1 to 440-generic.

Package: linux-modules-nvidia-390-generic
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-390-5.4.0-73-generic (= ${binary:Version}),
 ${nvk:nvidia-390},
Description: Extra drivers for nvidia-390 for the generic flavour
 Install extra signed nvidia-390 modules compatible with the generic flavour.

Package: linux-modules-nvidia-450-generic
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-450-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-450-5.4.0-73-generic (= ${binary:Version}),
 ${nvk:nvidia-450},
Description: Extra drivers for nvidia-450 for the generic flavour
 Install extra signed nvidia-450 modules compatible with the generic flavour.

Package: linux-modules-nvidia-460-generic
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-460-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-460-5.4.0-73-generic (= ${binary:Version}),
 ${nvk:nvidia-460},
Description: Extra drivers for nvidia-460 for the generic flavour
 Install extra signed nvidia-460 modules compatible with the generic flavour.

Package: linux-modules-nvidia-418-server-generic
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-418-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-418-server-5.4.0-73-generic (= ${binary:Version}),
 ${nvk:nvidia-418-server},
Description: Extra drivers for nvidia-418-server for the generic flavour
 Install extra signed nvidia-418-server modules compatible with the generic flavour.

Package: linux-modules-nvidia-450-server-generic
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-450-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-450-server-5.4.0-73-generic (= ${binary:Version}),
 ${nvk:nvidia-450-server},
Description: Extra drivers for nvidia-450-server for the generic flavour
 Install extra signed nvidia-450-server modules compatible with the generic flavour.

Package: linux-modules-nvidia-460-server-generic
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-460-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-460-server-5.4.0-73-generic (= ${binary:Version}),
 ${nvk:nvidia-460-server},
Description: Extra drivers for nvidia-460-server for the generic flavour
 Install extra signed nvidia-460-server modules compatible with the generic flavour.

Package: linux-modules-nvidia-390-lowlatency
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-390-5.4.0-73-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-390},
Description: Extra drivers for nvidia-390 for the lowlatency flavour
 Install extra signed nvidia-390 modules compatible with the lowlatency flavour.

Package: linux-modules-nvidia-450-lowlatency
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-450-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-450-5.4.0-73-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-450},
Description: Extra drivers for nvidia-450 for the lowlatency flavour
 Install extra signed nvidia-450 modules compatible with the lowlatency flavour.

Package: linux-modules-nvidia-460-lowlatency
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-460-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-460-5.4.0-73-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-460},
Description: Extra drivers for nvidia-460 for the lowlatency flavour
 Install extra signed nvidia-460 modules compatible with the lowlatency flavour.

Package: linux-modules-nvidia-418-server-lowlatency
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-418-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-418-server-5.4.0-73-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-418-server},
Description: Extra drivers for nvidia-418-server for the lowlatency flavour
 Install extra signed nvidia-418-server modules compatible with the lowlatency flavour.

Package: linux-modules-nvidia-450-server-lowlatency
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-450-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-450-server-5.4.0-73-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-450-server},
Description: Extra drivers for nvidia-450-server for the lowlatency flavour
 Install extra signed nvidia-450-server modules compatible with the lowlatency flavour.

Package: linux-modules-nvidia-460-server-lowlatency
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-460-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-460-server-5.4.0-73-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-460-server},
Description: Extra drivers for nvidia-460-server for the lowlatency flavour
 Install extra signed nvidia-460-server modules compatible with the lowlatency flavour.

Package: linux-modules-nvidia-440-generic
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-450-generic
Description: Extra drivers for nvidia-440 for the generic flavour (dummy transitional package)
 Transitional package for upgrades of -440 to -450.

Package: linux-modules-nvidia-430-generic
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-450-generic
Description: Extra drivers for nvidia-430 for the generic flavour (dummy transitional package)
 Transitional package for upgrades of -430 to -450.

Package: linux-modules-nvidia-455-generic
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-460-generic
Description: Extra drivers for nvidia-455 for the generic flavour (dummy transitional package)
 Transitional package for upgrades of -455 to -460.

Package: linux-modules-nvidia-435-generic
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-460-generic
Description: Extra drivers for nvidia-435 for the generic flavour (dummy transitional package)
 Transitional package for upgrades of -435 to -460.

Package: linux-modules-nvidia-440-server-generic
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-450-server-generic
Description: Extra drivers for nvidia-440-server for the generic flavour (dummy transitional package)
 Transitional package for upgrades of -440-server to -450-server.

Package: linux-modules-nvidia-440-lowlatency
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-450-lowlatency
Description: Extra drivers for nvidia-440 for the lowlatency flavour (dummy transitional package)
 Transitional package for upgrades of -440 to -450.

Package: linux-modules-nvidia-430-lowlatency
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-450-lowlatency
Description: Extra drivers for nvidia-430 for the lowlatency flavour (dummy transitional package)
 Transitional package for upgrades of -430 to -450.

Package: linux-modules-nvidia-455-lowlatency
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-460-lowlatency
Description: Extra drivers for nvidia-455 for the lowlatency flavour (dummy transitional package)
 Transitional package for upgrades of -455 to -460.

Package: linux-modules-nvidia-435-lowlatency
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-460-lowlatency
Description: Extra drivers for nvidia-435 for the lowlatency flavour (dummy transitional package)
 Transitional package for upgrades of -435 to -460.

Package: linux-modules-nvidia-440-server-lowlatency
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-450-server-lowlatency
Description: Extra drivers for nvidia-440-server for the lowlatency flavour (dummy transitional package)
 Transitional package for upgrades of -440-server to -450-server.

Package: linux-objects-nvidia-390-5.4.0-73-generic
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 binutils,
Description: Linux kernel nvidia modules for version 5.4.0-73 (objects)
 This package contains the Linux kernel nvidia modules for version 5.4.0-73.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-390-generic* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-modules-nvidia-390-5.4.0-73-generic
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 linux-image-5.4.0-73-generic | linux-image-unsigned-5.4.0-73-generic,
 linux-signatures-nvidia-5.4.0-73-generic (= 5.4.0-73.82+1),
 linux-objects-nvidia-390-5.4.0-73-generic (= ${binary:Version}),
 ${nvk:nvidia-390},
Description: Linux kernel nvidia modules for version 5.4.0-73
 This package pulls together the Linux kernel nvidia modules for
 version 5.4.0-73 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-390-generic* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-objects-nvidia-450-5.4.0-73-generic
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 binutils,
Description: Linux kernel nvidia modules for version 5.4.0-73 (objects)
 This package contains the Linux kernel nvidia modules for version 5.4.0-73.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-450-generic* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-modules-nvidia-450-5.4.0-73-generic
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
